This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 103318 - adding a new ethx, driver not in list
adding a new ethx, driver not in list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-28 16:18 EDT by Steven Bularca
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-08 12:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Bularca 2003-08-28 16:18:23 EDT
Description of problem: redhat-config-network did not list the modules for my
card. I had to manually edit the /etc/modules.conf file. This should be fixed :)


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. Try to add a new ethx.
2. look for the driver that uses the orinoco_pci, orinoco, and hermes module(s)
3. not there!
    
Actual results:
The driver that uses those modules is not there (Sorry, I don't know exactly
which one that is)

Expected results:
It should be in the list

Additional info:
My card is a Lan-Expres 802.11b card in my HP Pavillion XT575 laptop. I got the
modules to load by adding this line in /etc/modules.conf:

alias eth1 orinoco_pci

:)
Comment 1 Marko Komminaho 2004-09-07 14:10:31 EDT
Hello,

I have also problem with network - network adapter is AMDTEK AN983N
and it is integrated to computer.
I tried suse linux 9.1 live cd and there this is working with 
"Linksys network everywhere fast ethernet 10/100 model NC100(rev 11)" 
- it works fine.

I tried to find information from net, but only "tulip" was in 
messages. I am so newbie that I tried to "make" it, but it was only 
generating errors in "make".

BR, Marko
Comment 2 Harald Hoyer 2005-07-08 12:01:43 EDT
should work now

Note You need to log in before you can comment on or make changes to this bug.